Mailinglist Archive: opensuse-updates (161 mails)

< Previous Next >
openSUSE-RU-2019:0156-1: moderate: Recommended update for kmod
openSUSE Recommended Update: Recommended update for kmod
______________________________________________________________________________

Announcement ID: openSUSE-RU-2019:0156-1
Rating: moderate
References: #1118629
Affected Products:
openSUSE Leap 42.3
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for kmod fixes the following issues:

- Fix module dependency file corruption on parallel invocation
(bsc#1118629). This update was imported from the SUSE:SLE-12:Update
update project.


Patch Instructions:

To install this openSUSE Recommended Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2019-156=1



Package List:

- openSUSE Leap 42.3 (i586 x86_64):

kmod-17-16.1
kmod-compat-17-16.1
kmod-debuginfo-17-16.1
kmod-debugsource-17-16.1
libkmod-devel-17-16.1
libkmod2-17-16.1
libkmod2-debuginfo-17-16.1


References:

https://bugzilla.suse.com/1118629


< Previous Next >
This Thread
  • No further messages